@charset "UTF-8";
/* CSS Document */

/*-----------------------------------------------------------------
　　スマホ
-----------------------------------------------------------------*/

main .inner h2 {
  text-align: center;
  font-family: 'Josefin Sans', sans-serif;
}

main .inner h2 strong {
  font-size: 1.3em;
}

main .inner h2 span {
  position: relative;
  display: inline-block;
  padding: 0 0.5em;
  font-size: 1.7em;
}

main .inner h2 span::before,
h2 span::after {
  position: absolute;
  top: 50%;
  content: '';
  width: 1.5em;
  height: 1px;
  background-color: black;
}

main .inner h2 span::before {
  left: 100%;
}

main .inner h2 span::after {
  right: 100%;
}

main .inner h3 {
  font-size: 0.75em;
  font-family: 'Noto Sans JP', sans-serif;
  text-align: center;
  margin-bottom: 3em;
}

.comment {
  margin-top: 1em;
  font-size: 0.875em;
  line-height: 2em;
  font-family: 'Noto Sans JP', sans-serif;
}

.cafemenulist {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  margin-bottom: 2em;
  justify-content: center;
  /* 日本語文の折り返し指定 */
  word-break: keep-all;
  overflow-wrap: break-word;
}

.cafemenulist > span {
  width: 100%;
  text-align: center;
  font-size: 1.25em;
}

.cafemenulist > div:last-child {
  border: none;
}

.cafemenulist h5 {
  color: #142744;
  width: 100%;
  padding: 1.3em 0 1.6em;
  text-align: center;
  font-family: 'Josefin Sans', sans-serif;
}

.cafemenulist h5 span {
  position: relative;
  display: inline-block;
  padding: 0 0.5em;
  font-size: 1.25em;
}

.cafemenulist h5 span::before,
h5 span::after {
  position: absolute;
  top: 50%;
  content: '';
  width: 26em;
  height: 1px;
  background-color: #142744;
}

.cafemenulist h5 span::before {
  left: 100%;
}

.cafemenulist h5 span::after {
  right: 100%;
}

.cafemenulist h5 p {
  font-size: 0.75em;
}

.cafemenu_large_img img {
  padding: 1.5em 0 0.5em;
}

.cafemenu_grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(50%, 1fr));
  width: 100%;
}

.cafemenu_grid > div {
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 4;
  padding: 0.5em 0.5em 1em;
  margin-bottom: 1em;
  text-align: center;
}

.cafemenu_grid .cook_img {
  width: 100%;
}

.cafemenu_grid .cook_img img {
  margin-bottom: 0.7em;
  max-width: 344px;
  width: 100%;
}

.cafetime {
  font-family: 'Noto Sans JP', sans-serif;
  text-align: center;
  margin-bottom: 1.125em;
}

.cafetime p {
  font-size: 0.8125em;
}

.cafetime span {
  font-family: 'Josefin Sans', sans-serif;
  font-size: 1.5em;
  display: block;
}

.cafetime small {
  font-size: 0.9em;
}

.cafemenutxt {
  font-size: 0.625em;
  font-family: 'Noto Sans JP', sans-serif;
  line-height: 170%;
  text-align: center;
  width: 100%;
  margin: 0 0 1.125em;
}

.cafemenutxt_sub {
  font-size: 0.625em;
  font-family: 'Noto Sans JP', sans-serif;
  line-height: 170%;
  text-align: center;
  width: 100%;
  margin: -1.8em 0 2.8em;
}

.cafemenutxt span {
  font-size: 2em;
  font-family: 'Josefin Sans', sans-serif;
  display: block;
}

.cookname {
  font-size: 0.875em;
  font-family: 'Noto Sans JP', sans-serif;
  line-height: 150%;
  font-weight: bold;
}

.cooktxt {
  font-size: 0.625em;
  font-family: 'Josefin Sans', sans-serif;
  line-height: 150%;
  margin-top: 0.8em;
}

.cookprice {
  font-size: 0.875em;
  font-family: 'Noto Sans JP', sans-serif;
  color: #6d788d;
  line-height: 160%;
  font-weight: bold;
  margin-top: 1em;
}

.setdrink {
  background-color: #faf9f9;
  padding: 2em 0.5em 0;
  margin-bottom: 5em;
  /* 日本語文の折り返し指定 */
  word-break: keep-all;
  overflow-wrap: break-word;
}

.setdrinklist {
  width: 100%;
  display: flex;
  flex-direction: column;
  margin-bottom: 2em;
  justify-content: center;
}

.setdrinklist > span {
  width: 100%;
  text-align: center;
  font-size: 1.25em;
}

.setdrinklist > span div {
  margin: 0 0.8em 1em;
}

.setdrink_grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(50%, 1fr));
  width: 100%;
  margin-bottom: 1em;
}

.setdrink_grid div {
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 3;
  padding: 0.7em;
  margin-bottom: 0.6em;
  text-align: center;
}

.setdrink_btn {
  margin: 0 0 1.125em;
  text-align: center;
}

.setdrink_btn a.btn_detailw {
  margin: 0;
}

.setdrink_btn a svg {
  font-size: 1.22em;
  margin: 0 0 -1px;
}

.pdf_btn {
  padding: 0 0 2em;
  text-align: center;
}

.pdf_btn a.btn_detail {
  margin: 0;
}

.cafemenubtn {
  margin-bottom: 1em;
}

.menujump_btn {
  list-style: none;
  margin: 0 0 4em;
  text-align: center;
  padding-top: 0;
}

.menujump_btn li {
  margin-bottom: 0.5em;
}

.menujump_btn a.btn_detailw {
  margin-top: 0;
  display: block;
  font-size: 1em;
}

.menujump_btn a svg {
  font-size: 1.25em;
  margin-bottom: 3px;
}

.menujump_btn a span {
  font-size: 0.75em;
}

.menucolor-g {
  color: #6d788d;
  font-family: 'Noto Sans JP', sans-serif;
}

.bud {
  width: 14px;
  margin: 2px 6px 0 0;
}

.cookname > .bud {
  margin: 5px 2px 0 0;
}

.m-minus {
  margin-top: -50px;
}

.dip-p {
  font-size: 0.6em;
  margin-top: -0.3em;
  margin-bottom: 2em;
}

.saladtxt {
  text-align: center;
  font-size: 0.7em;
  line-height: 1.5em;
  letter-spacing: 0.05em;
  margin-bottom: 3.5em;
}

/* コース */
.course {
  width: 100%;
}

.course_plan {
  text-align: center;
  background-color: #faf9f9;
  padding: 2em 0.5em 2em;
  margin: 0 0 30px;
}

.course_plan .course_name {
  position: relative;
  display: inline-block;
  font-size: 1.1em;
  line-height: 1.4;
  padding: 0.25em 2.5em;
  top: 0;
  margin-bottom: 20px;
}

.course_plan .course_name::before,
.course_name::after {
  position: absolute;
  content: '';
  width: 8px;
  height: 100%;
  top: 0;
}

.course_plan .course_name::before {
  border-left: solid 1px #525252;
  border-top: solid 1px #525252;
  border-bottom: solid 1px #525252;
  left: 0;
}

.course_plan .course_name::after {
  border-top: solid 1px #525252;
  border-right: solid 1px #525252;
  border-bottom: solid 1px #525252;
  right: 0;
}

.course_plan_catch {
  font-size: 0.95em;
  font-weight: bold;
  line-height: 160%;
  margin: 0 0 20px;
}

.course_plan_price {
  font-size: 1.2em;
  font-weight: bold;
  color: #6d788d;
}

.course_plan_price small {
  font-size: 0.55em;
}

.course_plan_price span {
  display: block;
  font-size: 0.55em;
  font-weight: 400;
  margin-top: 2px;
}

.course_plan_text01 {
  font-size: 0.75em;
  line-height: 160%;
  margin: 20px 0 0;
}

.course_plan_text02 {
  font-size: 0.75em;
  line-height: 160%;
  margin: 0 0 20px;
}

.course_plan_list01 {
  display: flex;
  flex-direction: column;
  list-style: none;
  margin: 24px 0 0;
}

.course_plan_list01 li {
  position: relative;
  font-size: 0.85em;
  font-weight: bold;
  line-height: 160%;
  padding: 15px 15px;
  background-color: #fff;
  border: #ddd 1px solid;
}

.course_plan_list01 li span {
  font-weight: 400;
}

.plus {
  margin: 30px 0 0;
}

.plus::before,
.plus::after {
  position: absolute;
  display: block;
  content: '';
  background-color: #333;
  margin: auto;
  width: 11px;
  height: 1px;
  top: -16px;
  left: 0;
  right: 0;
}

.plus::before {
  width: 1px;
  height: 11px;
  top: -21px;
  left: 0;
  right: 0;
}

.course_plan_h {
  position: relative;
  display: block;
  padding: 7px 0 5px;
  font-size: 0.75em;
  font-weight: bold;
  text-align: center;
  border-top: #ddd 1px solid;
  border-bottom: #ddd 1px solid;
}

.course_plan_option_box {
  margin: 40px 0 0;
}

.course_plan_option {
  padding: 0 0 20px;
}

.course_plan_option:last-child {
  padding: 0;
}

.course_plan_list02 {
  margin: 20px 0 0;
  padding: 0 0 0 18px;
  text-align: left;
  list-style: none;
  text-indent: -5px;
  word-break: break-all;
  overflow-wrap: break-word;
}

.course_plan_list02 li::before {
  position: relative;
  display: inline-block;
  content: '';
  width: 5px;
  height: 5px;
  top: -2px;
  left: -6px;
  border-radius: 50%;
  background-color: #525252;
}

.course_plan_list02 li {
  font-size: 0.75em;
  line-height: 170%;
}

.statement {
  font-size: 0.75em;
  line-height: 160%;
  letter-spacing: 0.01em;
  text-align: center;
  margin: 2em 0;
}

/*モーダルを開くボタン*/
.modal-open {
  position: relative;
  cursor: pointer;
}

/*モーダル本体の指定 + モーダル外側の背景の指定*/
.modal-container {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  background: rgba(0, 0, 0, 50%);
  padding: 40px 20px;
  overflow: auto;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
  box-sizing: border-box;
  z-index: 1;
}

/*モーダル本体の擬似要素の指定*/
.modal-container:before {
  content: '';
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}

/*モーダル本体に「active」クラス付与した時のスタイル*/
.modal-container.active {
  opacity: 1;
  visibility: visible;
}

/*モーダル枠の指定*/
.modal-body {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  max-width: 500px;
  width: 90%;
}

/*モーダルを閉じるボタンの指定*/
.modal-close {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  top: -28px;
  right: -28px;
  width: 26px;
  height: 26px;
  border: #fff 1px solid;
  cursor: pointer;
}

.modal-close::before,
.modal-close::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 1px;
  height: 26px;
  background: #fff;
}

.modal-close::before {
  transform: translate(-50%, -50%) rotate(45deg);
}

.modal-close::after {
  transform: translate(-50%, -50%) rotate(-45deg);
}

/*モーダル内のコンテンツの指定*/
.modal-content {
  display: flex;
  flex-direction: column;
  background: #fff;
  text-align: center;
}

.modal-content img {
  margin: 10px 10px 30px 10px;
}

.modal-content p:nth-of-type(1) {
  font-size: 20px;
  font-family: 'Josefin Sans', sans-serif;
  line-height: 26px;
  font-weight: bold;
  margin: 0 10px;
}

.modal-content p:nth-of-type(2) {
  font-size: 15px;
  font-family: 'Noto Sans JP', sans-serif;
  line-height: 20px;
  margin: 8px 10px 0 10px;
}

.modal-content p:nth-of-type(3) {
  font-size: 18px;
  font-family: 'Noto Sans JP', sans-serif;
  color: #6d788d;
  font-weight: bold;
  margin: 20px 10px 30px 10px;
}

/*-----------------------------------------------------------------
　　タブレット
-----------------------------------------------------------------*/
@media screen and (min-width: 600px) and (max-width: 959px) {
  .cafemenu_grid {
    grid-template-columns: repeat(auto-fit, minmax(33%, 1fr));
  }

  .cafemenu_grid > div {
    padding: 1.5em;
    margin-bottom: 2em;
  }

  .cooktxt {
    font-size: 0.875em;
  }

  .cafemenubtn div {
    width: 50%;
  }

  .setdrink {
    margin-bottom: 5em;
  }

  .spacer {
    padding-top: 67%;
  }

  .dip-p {
    font-size: 0.7em;
  }

  .saladtxt {
    font-size: 0.9em;
  }

  /* コース */
  .course_plan {
    padding: 3em 0.5em 3em;
  }

  .course_plan_list01 {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px 0px;
  }

  .course_plan_list01 li {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 20px 25px;
    border: #ddd 1px solid;
  }

  .course_plan_list01 li span {
    font-weight: 400;
    font-size: 0.9em;
  }

  .plus {
    margin: 0 0 0 40px;
  }

  .plus::before,
  .plus::after {
    position: absolute;
    display: block;
    content: '';
    background-color: #333;
    margin: auto;
    width: 15px;
    height: 1px;
    top: 0;
    bottom: 0;
    left: -28px;
    right: auto;
  }

  .plus::before {
    width: 1px;
    height: 15px;
    top: 0;
    left: -21px;
    right: auto;
  }

  .course_plan_option_box {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 0 40px;
  }

  .course_plan_option {
    width: 46%;
    margin: 0;
  }
}

/*-----------------------------------------------------------------
　　デスクトップ
-----------------------------------------------------------------*/
@media screen and (min-width: 960px) and (max-width: 1280px) {
  main .inner h2 span {
    font-size: 2.4em;
  }

  main .inner h3 {
    font-size: 0.75em;
    font-family: 'Noto Sans JP', sans-serif;
    text-align: center;
    margin-bottom: 3em;
  }

  .comment {
    margin-top: 1em;
    font-size: 1em;
    line-height: 2em;
    font-family: 'Noto Sans JP', sans-serif;
  }

  .cafemenulist {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 3em;
  }

  .cafemenulist h5 {
    margin: 0 0 2.8em;
    padding: 1.3em 0 0;
  }

  .cafemenu_large_img img {
    padding: 1em 0 2em;
  }

  .cafemenu_grid {
    grid-template-columns: repeat(auto-fit, minmax(33%, 1fr));
  }

  .cafemenu_grid > div {
    margin-bottom: 3em;
  }

  .cafemenu_grid .cook_img img {
    margin-bottom: 1.5em;
  }

  .cafetime p {
    font-size: 1em;
  }

  .cafemenutxt {
    font-size: 0.875em;
    margin: 0 0 1.8em;
  }

  .cafemenutxt_sub {
    font-size: 0.875em;
    margin: -1.8em 0 2.8em;
  }

  .cookname {
    font-size: 1.07em;
  }

  .cooktxt {
    font-size: 0.875em;
  }

  .cookprice {
    font-size: 1em;
    margin-top: 1.5em;
  }

  .setdrink {
    margin-bottom: 7em;
  }

  .setdrinklist > span div {
    margin: 0 2em 1em;
  }

  .setdrink_grid {
    grid-template-columns: repeat(auto-fit, minmax(30%, 1fr));
    margin-bottom: 1.6em;
  }

  .setdrink_btn {
    margin: 0 0 1.8em;
  }

  .pdf_btn {
    padding: 0 0 3em;
  }

  .cafemenubtn div {
    width: 50%;
  }

  .menujump_btn {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 0.7%;
  }

  .menujump_btn a.btn_detailw {
    display: inline-block;
    padding: 0.5em 1.6em;
  }

  .spacer {
    padding-top: 0;
  }

  .pc-spacer {
    padding-top: 67.1%;
  }

  .bud {
    width: 22px;
    margin: 0 5px -4px;
  }

  .cookname > .bud {
    margin: 5px 2px 0 0;
  }

  .dip-p {
    font-size: 0.7em;
  }

  .saladtxt {
    font-size: 0.9em;
  }

  /* コース */
  .course_plan {
    padding: 3em 1em 3em;
  }

  .course_plan_list01 {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px 0px;
  }

  .course_plan_list01 li {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 20px 25px;
    border: #ddd 1px solid;
  }

  .course_plan_list01 li span {
    font-weight: 400;
    font-size: 0.9em;
  }

  .plus {
    margin: 0 0 0 40px;
  }

  .plus::before,
  .plus::after {
    position: absolute;
    display: block;
    content: '';
    background-color: #333;
    margin: auto;
    width: 15px;
    height: 1px;
    top: 0;
    bottom: 0;
    left: -28px;
    right: auto;
  }

  .plus::before {
    width: 1px;
    height: 15px;
    top: 0;
    left: -21px;
    right: auto;
  }

  .course_plan_option_box {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 0 40px;
  }

  .course_plan_option {
    width: 46%;
    margin: 0;
  }

  .course_plan_h {
    padding: 12px 0 8px;
    font-size: 0.85em;
  }
}

/*-----------------------------------------------------------------
　　デスクトップ ワイド
-----------------------------------------------------------------*/
@media screen and (min-width: 1281px) {
  main .inner h2 span {
    font-size: 2.4em;
  }

  main .inner h3 {
    font-size: 0.75em;
    font-family: 'Noto Sans JP', sans-serif;
    text-align: center;
    margin-bottom: 3em;
  }

  .comment {
    margin-top: 1em;
    font-size: 1em;
    line-height: 2em;
    font-family: 'Noto Sans JP', sans-serif;
  }

  .cafemenulist {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 3em;
  }

  .cafemenulist h5 {
    margin: 0 0 2.8em;
    padding: 1.3em 0 0;
  }

  .cafemenu_large_img img {
    padding: 1em 0 2em;
  }

  .cafemenu_grid {
    grid-template-columns: repeat(auto-fit, minmax(33%, 1fr));
  }

  .cafemenu_grid > div {
    margin-bottom: 3em;
  }

  .cafemenu_grid .cook_img img {
    margin-bottom: 1.5em;
  }

  .cafetime p {
    font-size: 1em;
  }

  .cafemenutxt {
    font-size: 0.875em;
    margin: 0 0 1.8em;
  }

  .cafemenutxt_sub {
    font-size: 0.875em;
    margin: -1.8em 0 2.8em;
  }

  .cookname {
    font-size: 1.07em;
  }

  .cooktxt {
    font-size: 0.875em;
  }

  .cookprice {
    font-size: 1em;
    margin-top: 1.5em;
  }

  .setdrink {
    margin-bottom: 7em;
  }

  .setdrinklist > span div {
    margin: 0 2em 1em;
  }

  .setdrink_grid {
    grid-template-columns: repeat(auto-fit, minmax(30%, 1fr));
    margin-bottom: 1.6em;
  }

  .setdrink_btn {
    margin: 0 0 1.8em;
  }

  .pdf_btn {
    padding: 0 0 3em;
  }

  .cafemenubtn div {
    width: 50%;
  }

  .menujump_btn {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 0.7%;
  }

  .menujump_btn a.btn_detailw {
    display: inline-block;
    padding: 0.5em 1.6em;
  }

  .spacer {
    padding-top: 0;
  }

  .pc-spacer {
    padding-top: 67.1%;
  }

  .bud {
    width: 22px;
    margin: 0 5px -4px;
  }

  .cookname > .bud {
    margin: 5px 2px 0 0;
  }

  .dip-p {
    font-size: 0.7em;
  }

  .saladtxt {
    font-size: 0.9em;
  }

  /* コース */
  .course_plan {
    padding: 3em 1.2em 3em;
  }

  .course_plan .course_name {
    font-size: 1.25em;
    margin-bottom: 30px;
  }

  .course_plan_text {
    font-size: 0.9em;
  }

  .course_plan_catch {
    font-size: 1.1em;
  }

  .course_plan_price {
    font-size: 1.5em;
  }

  .course_plan_price small {
    font-size: 0.55em;
  }

  .course_plan_price span {
    font-size: 0.55em;
    margin-top: 5px;
  }

  .course_plan_list01 {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px 0px;
  }

  .course_plan_list01 li {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    font-size: 0.9em;
    padding: 20px 25px;
    border: #ddd 1px solid;
  }

  .course_plan_list01 li span {
    font-weight: 400;
    font-size: 0.9em;
  }

  .plus {
    margin: 0 0 0 40px;
  }

  .plus::before,
  .plus::after {
    position: absolute;
    display: block;
    content: '';
    background-color: #333;
    margin: auto;
    width: 15px;
    height: 1px;
    top: 0;
    bottom: 0;
    left: -28px;
    right: auto;
  }

  .plus::before {
    width: 1px;
    height: 15px;
    top: 0;
    left: -21px;
    right: auto;
  }

  .course_plan_option_box {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px 40px;
  }

  .course_plan_option {
    width: 46%;
  }

  .course_plan_h {
    padding: 12px 0 8px;
    font-size: 0.85em;
  }

  .course_plan_h::before {
    border-width: 15px 0px 15px 8px;
  }

  .course_plan_h::after {
    border-width: 15px 8px 15px 0px;
  }

  .course_plan_list02 li {
    font-size: 0.85em;
  }
}
